Bug 9179 - Incorrect capitalization in serials-collection.pl
Summary: Incorrect capitalization in serials-collection.pl
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Staff Client (show other bugs)
Version: master
Hardware: All All
: P5 - low trivial (vote)
Assignee: Corey
QA Contact: Katrin Fischer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-11-30 12:21 UTC by Jared Camins-Esakov
Modified: 2014-05-26 21:04 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Patch which fixes Capitalism Problem. (1.50 KB, patch)
2013-01-15 02:25 UTC, Corey
Details | Diff | Splinter Review
bug 9179 - Incorrect capitalization in serials-collection.pl (1.60 KB, patch)
2013-01-15 02:33 UTC, Liz Rea
Details | Diff | Splinter Review
bug 9179 - Incorrect capitalization in serials-collection.pl (1.59 KB, patch)
2013-01-15 02:57 UTC, Liz Rea
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 9179 - Incorrect capitalization in serials-collection.pl (1.67 KB, patch)
2013-01-15 07:05 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jared Camins-Esakov 2012-11-30 12:21:47 UTC
The "Generate next" button in serials-collection.pl has the 'N' in "next" capitalized.
Comment 1 Corey 2013-01-15 02:25:01 UTC Comment hidden (obsolete)
Comment 2 Liz Rea 2013-01-15 02:33:51 UTC Comment hidden (obsolete)
Comment 3 Liz Rea 2013-01-15 02:57:53 UTC Comment hidden (obsolete)
Comment 4 Katrin Fischer 2013-01-15 07:05:25 UTC
Created attachment 14588 [details] [review]
[SIGNED-OFF] Bug 9179 - Incorrect capitalization in serials-collection.pl

testing procedure:
1. Make Subscription for Valid/Test Item
2. Look at Serial Collection Information and catagorize Item as "Arrived"
3. Click "Generate next". Observe Capitalization is Correct.

Signed-off-by: Liz Rea <wizzyrea@gmail.com>
Signed-off-by: Katrin Fischer <Katrin.Fischer.83@web.de>
Fixes capitalization for 'Generate next' button.
Comment 5 Katrin Fischer 2013-01-15 07:13:49 UTC
It looks like we got a new Koha developer! Welcome, Corey :)
Comment 6 Jared Camins-Esakov 2013-01-17 23:30:25 UTC
This patch has been pushed to master.
Comment 7 Chris Cormack 2013-01-24 01:42:33 UTC
This doesn't apply cleanly on the 3.10.x branch, please send a rebased patch if it is needed for 3.10.x.